.container {
	max-width: 1200px;
	margin: 5px auto;
	padding: 10px;
	border: 2px solid #b1d3e9;
}

.row {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}

.header {
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.description {
	margin: 5px auto;
	padding: 10px;
	border: 2px solid #f4f389;
	width: 100%;
	box-sizing: border-box;
}

.info {
	display: flex;
	border: 2px solid #5d5d5d;
	padding: 10px;
	gap: 20px;
}

.addAuthor {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;

	label {
		align-self: start;
	}
	input {
		align-self: stretch;
	}
}

.duration {
	display: flex;
	flex-direction: column;
	gap: 10px;

	h2 {
		align-self: center;
	}
}

.col {
	width: 50%;
}

.authorsList {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;

	ul {
		list-style: none;
	}

	li {
		margin-bottom: 5px;
		display: flex;
		justify-content: space-between;
	}
}


